
.banner_recomend__wrapper {
    padding: 2.3125rem 1.5rem;
    background-color: var(--light-blue-main);
    border-radius: 1.875rem;
    min-height: 19.5625rem;
    background-image: url('/wp-content/themes/dv-consulting/assets/images/banner_recom_bg.png');
    background-repeat: no-repeat;
    background-size: contain;
    background-position: right bottom;
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 1.5rem;
    color: var(--white);
}

.banner_recomend__info {
    max-width: 28.0625rem;
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 1rem;
}

.banner_recomend__info p {
    color: var(--white-additional);
    font-size: 1rem;
    line-height: 1.375rem;
}

.banner_recomend__bottom {
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    align-items: stretch;
    gap: 2.25rem;
    max-width: 25.5rem;

}

.banner_recomend__img {
    width: 100%;
    aspect-ratio: 407/105;
    object-fit: contain;
}
@media (max-width: 768px){
    .banner_recomend__wrapper {
        flex-direction: column;
        align-items: start;
        padding: 1.5rem;
    }

    .banner_recomend__bottom {
        gap: 1.5rem;
    }
}